RSB OpenCV [Deprecated] - Bug #1386
Add runtime configuration option for cascade files
02/02/2013 12:12 AM - S. Wrede

Status: Resolved Start date: 02/02/2013

Priority: Normal Due date:

Assignee: S. Wrede % Done: 100%

Category: Estimated time: 0.00 hour

Target version: rsb-0.9

Description

To allow configuration of the file location.

Related issues:

Related to RSB OpenCV [Deprecated] - Feature # 1383: Integrate (GPU-enabled) ... Closed 01/31/2013
Related to RSB OpenCV [Deprecated] - Enhancement # 1405: Refactoring of rsb-cv Closed 02/09/2013

Associated revisions

Revision 40 - 02/08/2013 10:56 PM - S. Wrede

now using rsc configuration cascade with command line parsing, works great, fixes #1386

History

#1 - 02/08/2013 10:56 PM - S. Wrede
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r40.
